<div class="simplon-modal">
    {% if instance.content %}
    {{instance.content}}
    {% else %}
    Valeur par défaut
    {% endif %}
</div>

<button class="simplon-btn-modal">Afficher Modal</button>